// pages/search/search.js
Page({

  /**
   * 页面的初始数据
   */
  data: {

  },

  /**
   * 生命周期函数--监听页面加载
   */
  onLoad(options) {

  },
  onChange(e) {
      console.log(e.detail);
    },
    onSearch() {
      console.log("搜索");
    },
  onSearchClick(){
    console.log("点击搜索");
  }
})